* html body { 
	behavior: url(/scripts/hover.htc); 
	width:expression((d = document.compatMode == "CSS1Compat" ? document.documentElement : document.body) && (d.clientWidth < 1024 ? "99.5%" : "78em"));
}
* html #content { 
	width:expression((d = document.compatMode == "CSS1Compat" ? document.documentElement : document.body) && (d.clientWidth < 1024 ? "70%" : "52em"));
}
* html #prods .curve { 
	width:expression(((document.compatMode && document.compatMode=='CSS1Compat') ? document.documentElement.clientWidth : document.body.clientWidth) > 1024 ? "75%" : (((document.compatMode && 
document.compatMode=='CSS1Compat') ? document.documentElement.clientWidth : document.body.clientWidth) < 1000 ? "95%" : "50em"));
}
button { padding: 0.1em 0 0; }